PDA

View Full Version : USING MICROSOFT ie



ekim
14-07-2002, 11:06 PM
WHEN LOGGING INTO HOTMAIL HALF WAY IT COMES UP WITH BROWSER IS NOT BEST SAYING I NEED A LATER VERSION BUT I HAVE IE 6 CAN ANY ONE HELP

NathanTheKind
15-07-2002, 03:59 PM
Have you tried reinstalling IE?

Graham L
15-07-2002, 06:34 PM
Or just ignore the message. Hotmail is run by Microsift. They want people using the latest version of their products. If it's not broken, don't fix it.